<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="header.jpg" server="E:/EasyPHP1-8/www/poblets/" local="128722013140000000" remote="128722013140000000" />
<file name="background_table.jpg" server="E:/EasyPHP1-8/www/poblets/" local="128771098780000000" remote="128771098780000000" />
<file name="SUBheader_left_ico.png" server="E:/EasyPHP1-8/www/poblets/" local="128724516200000000" remote="128724516200000000" />
<file name="header_top_ico.png" server="E:/EasyPHP1-8/www/poblets/" local="128729885180000000" remote="128729885180000000" />
</dwsync>